AnsweredAssumed Answered

HP open VMS 8.2-1 with Operations Manager 6.00A ?

Question asked by luchuma_1075 on Apr 3, 2014
Latest reply on May 22, 2014 by luchuma_1075
im having a problem to install uc4 executor on HP OpenVMS 8.2-1

is it non compatible ?

Outcomes